V2 Duplicate Agent#
Copies a V2 agent and returns the new public agent id. There is no request body. The copy can count against the company agent limit. An unknown agent id returns 404.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/duplicate/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the copy is created
messagestring
Agent duplicated successfully
data.agent_idstring
Public id of the new agent
data.agent_namestring
Name of the new agent
data.agent_versionstring
V2